vineri, 4 martie 2016

Instaleaza o versiune noua de plugin flash player in Firefox


Dupa cum stiti flash player-ul pentru Linux este la versiunea 11.2, iar cei de la Adobe va continua sa ofere doar actualizari de securitate. Singurul browser care are inclus o versiune de flash player mai noua, 20.0, este Google Chrome.


Puteti folosi o versiune de flash player mai noua si in Firefox urmand pasii de mai jos:
1. dzinstalati pachetul flash player plugin
2. eliminati orice copii ale versiunilor anterioare ale libflashplayer.so din /usr/lib/mozilla/plugins sau /usr/lib64/mozilla/plugins
3. descarca libgcflashplayer.so
4. redenumiti  libgcflashplayer.so in libflashplayer.so si il copiati in /usr/lib/mozilla/plugins sau /usr/lib64/mozilla/plugins

Asta e tot. Nu este complicat si functioneaza fara probleme.


Niciun comentariu: